/*     446715 : 타이틀 텍스트      */
.title__446715__ {font-size:0}
.title__446715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__446715__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__446715__.style_top p {padding-top:10px}
.title__446715__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__446715__.style_right p {padding-right:14px}
.title__446715__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__446715__.style_bottom p {padding-bottom:12px}
.title__446715__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__446715__.style_left p {padding-left:14px}
.title__446715__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__446715__.style_circle1 p {padding-left:18px}
.title__446715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__446715__.style_circle2 p {padding-left:18px}
.title__446715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__446715__ p {font-size:20px}
	.title__446715__.style_top p:before {width:20px}
	.title__446715__.style_right p:before {height:20px}
	.title__446715__.style_bottom p:before {width:20px}
	.title__446715__.style_left p:before {height:20px}
}

/*     446725 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__446725__ {max-width:1000px;margin:0 auto}
.pm-slide_basic__446725__ a {display:block;position:relative;border:none}
.pm-slide_basic__446725__ a img {border:none}
.pm-slide_basic__446725__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__446725__ .item {position:relative}
.pm-slide_basic__446725__ .item img {vertical-align:top}
.pm-slide_basic__446725__ .item .caption {z-index:100;position:absolute;top:0;left:0;display:table;min-width:80px;height:45px;padding:0 12px;box-sizing:border-box;background-color:rgba(0,0,0,0.7);}
.pm-slide_basic__446725__ .item .caption span {overflow:hidden;display:table-cell;box-sizing:border-box;vertical-align:middle;color:#fff;font-size:14px;text-align:center;text-overflow:ellipsis;white-space:nowrap;}

.pm-slide_basic__446725__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__446725__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_basic__446725__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#8b5d36}
.pm-slide_basic__446725__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__446725__ .owl-nav .owl-prev {left:2px}
.pm-slide_basic__446725__ .owl-nav .owl-next {right:2px}
.pm-slide_basic__446725__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__446725__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__446725__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__446725__ .owl-dots {position:absolute;left:0;bottom:0;width:100%;padding:15px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__446725__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__446725__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background-color:#eee;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__446725__ .owl-dots .owl-dot.active span,
.pm-slide_basic__446725__ .owl-dots .owl-dot:hover span {background:#7e49bf}

.pm-slide_basic__446725__.empty__446725__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__446725__.build_edit_mode .item {display:none}
.pm-slide_basic__446725__.build_edit_mode .item:first-child {display:block}

@media (min-width:1024px){
	.pm-slide_basic__446725__ .item .caption {min-width:100px;height:55px;}
	.pm-slide_basic__446725__ .item .caption span {font-size:16px;}
}

